@import '../../../global.scss';

.register {
    &__header {
        &__logo {
            max-width: 200px;
            margin: auto;
        }
    }
    &__decoration {
        max-height: calc(100vh - 351.61px);
        border-left-color: transparent;
    }
}
